{% extends "baseLayout.html" %}

{% block header %}
           <h2>Jeu</h2>
{% endblock %}

{% block content %}
	
{% if envoi %}
 
Votre Jeu a bien été envoyé !
 
{% endif %}
 
<form action="create" method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <p>Pour ajouter un Personnage, Contacter un administrateur</p>
    <a href="{% url 'lesJeux:personnage_create2' %}" class="btn btn-success ">Ajouter un Personnage</a>

    <input class="btn btn-primary" type="submit" value="Submit" />
</form>
{% endblock %}